Subject: Laboratoire des Polyphenols, U. of Strasbourg,France

From: The Big Guy <[email-masked]>
Date: 28 Jul 1995 21:34:02 GMT

Does anyone have an e-mail address or telephone number for the Laboratoire 
des Polyphenols,Laboratoire de Chimie de Coordination Institute Le Bel, at 
Strasbourg, France. 
I was referred there for assistance with info on anthocyanins and other 
polyphenolics. I have a disconnected phone number.

Thank you,
Patty Ames